#include "StoreItemUnlockInfoViewData.h"


FStoreItemUnlockInfoViewData::FStoreItemUnlockInfoViewData()
{
	this->Id = TEXT("");
	this->Title = FText::GetEmpty();
	this->UnlockType = EStoreItemUnlockType::None;
	this->AvailabilityType = EStoreItemAvailabilityType::None;
}
